解决安装XtraBackup出现"libev.so.4()(64bit) is needed"问题

  1. 网友热度 14,622 ℃ - 抢沙发
  2. 标签:,

今天老左在尝试安装XtraBackup的时候并没有官方提供的文档安装这么顺利,在安装过程中出现各种缺失的组件和模块需要补充安装。其中中有报错"libev.so.4()(64bit) is needed by percona-xtrabackup-24-2.4.6-2.el6.x86_64"。应该是缺少libev.so.4。

解决安装XtraBackup出现"libev.so.4()(64bit) is needed"问题

安装

wget ftp://rpmfind.net/linux/atrpms/el6-x86_64/atrpms/stable/libev-4.04-2.el6.x86_64.rpm

rpm -ivh libev-4.04-2.el6.x86_64.rpm

这样就可以解决这个问题。

本文固定链接: https://www.laozuo.org/11514.html | 老左笔记


声明:我们不销售主机,选主机需合法使用,信息以实际为准。


关注公众号『站长事儿』

获取更多站长圈的新鲜事儿!
有您,有我,还有大家!

注意:任何主机需定期备份,防止数据丢失。主机需合法使用,信息以实际为准,评测不代表权威。
该日志由 老左 于2018年01月29日发表在 主机教程 分类下, 通告目前不可用,你可以至底部留下评论。
原创文章转载请注明: 解决安装XtraBackup出现"libev.so.4()(64bit) is needed"问题